{% extends '_ezpage.html.jinja' %}
{% set title = "About perm.pub" %}
{% set new_url = "https://try.perm.pub/about/" %}

{% block more_head %}
{{ super() -}}
<meta http-equiv="refresh" content="3; URL={{ new_url }}">
{% endblock more_head %}

{% block main_content %}

<p>
<b>Learn about perm.pub at:</b>
</p>

<big>
<a href="{{ new_url }}">
  {{ new_url }}
</a>
</big>

{% endblock main_content %}
